/*
 Theme Name:   Vice Child
 Theme URI:    http://qantumthemes.com/
 Description:  Vice Child Theme
 Author:       QantumThemes
 Author URI:   http://qantumthemes.com
 Template:     vice
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  _s
*/

@import url(https://fonts.googleapis.com/css?family=Rock+Salt);
@import url(https://fonts.googleapis.com/css?family=Over+the+Rainbow);
@import url(https://fonts.googleapis.com/css?family=Special+Elite);
#qw-nav {
    display: none;
}

#map {
    color: #000;
}

a {
    color: #ccc !important;
}

a:hover {
    color: #fff;
}

.qw-categories:hover a {
    outline-color: #000 !important;
}

h1.qw-moduletitle:after {
    content: none;
}

h1.qw-moduletitle:before {
    content: none;
}

h1.qw-page-title {
    font-size: 50px;
}

h4.qw-page-subtitle.qw-knifetitle:before {
    content: none;
}

.qw-separator:after {
    content: none;
}

.qw-page-subtitle:before {
    content: none;
}

.qw-footer-container aside header.widget-header {
    height: 0px;
    margin-bottom: 25px;
}

.qw-glassbg2,
code,
pre {
    background: rgba(99, 19, 56, 0.8);
}

.qw_palette_dark .qw-glassbg2,
.qw_palette_dark code,
.qw_palette_dark pre {
    background: rgba(0, 0, 0, 0.85);
}

.qw_palette_dark .qw-glassbg3,
.qw_palette_dark code,
.qw_palette_dark pre {
    background: rgba(0, 0, 0, 0.5);
}


/* 09.06.2016 social kram begin */

.qw-sharepage a:hover [class^="qticon-"] {
    font-size: 50px;
    color: #fff;
    padding-top: 0px;
}

.qw-sharepage {
    text-align: left;
    height: 20px;
}

.qw-sharepage span.qw-sharelabel {
    margin-top: 11px;
    margin-bottom: 30px;
}

.qw-sharepage a {
    font-size: 55px;
    display: visible;
    height: 52px;
    overflow: hidden;
}

.qw-sharepage a [class^="qticon-"] {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    font-size: 35px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    padding-top: 9px;
}

.qw-social {
    height: 42px;
}

.qw-social li a {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    color: #ccc;
    font-size: 45px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    padding: 0px;
    padding-top: 0px;
    margin: 0px;
}

.qw-social li a:hover {
    font-size: 30px;
    color: #777;
    padding-top: 0px;
}


/* 09.06.2016 social kram end */


/* 14.05.2016 hover eg. artist pics */

.qw-archive-item img:hover {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.qw-archive-item {
    overflow: hidden;
}

.qw-archive-item img {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}


/* 14.05.2016 hover eg. artist pics end */


/* 14.05.2016 hover rel. artist  */

.qw-related-post-unit a:hover img {
    opacity: 1;
}

.qw-related-post-unit {
    position: relative;
    overflow: hidden;
}

.qw-related-post-unit .namebox {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -100px;
    z-index: 99;
    text-align: center;
    opacity: 0.0;
}

.qw-related-post-unit:hover .namebox {
    margin-top: 0;
    opacity: 1;
    margin-top: 15px;
    margin-left: 12px;
    width: 92%;
    color: #fff;
    font-weight: bold;
}

.name {
    padding-top: 60px;
}

.namebox {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}


/* 14.05.2016 hover rel. artist end*/

.gc-glassbg-white {
    background: rgba(255, 255, 255, .1);
}

.gc-glassbg-black {
    background: rgba(0, 0, 0, .1);
}


/*
.polaroid-images a
{
	background: #ffffe6;
	display: inline;
	float: left;
	margin: 0 15px 30px;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
        position:relative;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, .6);
	overflow: hidden;
}

.polaroid-images a:after {
	color: #002266;
	font-size: 18px;
	content: attr(name);
	position: relative;
	top:15px;
	font-family: 'Rock Salt', cursive;
	
}

.polaroid-images  img { 
	display: block; 
	width: inherit; 
	
}

.polaroid-images  img:before { 
	box-shadow: inset 0 0 10px rgba(0, 0, 0, .6);
	overflow: hidden;
	position:absolute;
	height:100%;
	width:100%;
}

.polaroid-images div:nth-child(1n) a
{
	-webkit-transform: rotate(-10deg);  
	-moz-transform: rotate(-10deg); 
	transform: rotate(-10deg); 
	
	
}

.polaroid-images div:nth-child(2n) a
{
		
	-webkit-transform: rotate(4deg);  
	-moz-transform: rotate(4deg); 
	transform: rotate(4deg); 
}
.polaroid-images div:nth-child(3n) a { 
	-webkit-transform: rotate(-9deg);  
	-moz-transform: rotate(-9deg); 
	transform: rotate(-9deg); 
	
}
.polaroid-images div:nth-child(4n) a
{
	-webkit-transform: rotate(14deg);  
	-moz-transform: rotate(14deg); 
	transform: rotate(14deg); 
	
}
.polaroid-images div:nth-child(5n) a
{
	-webkit-transform: rotate(-58deg);  
	-moz-transform: rotate(-5deg); 
	transform: rotate(-5deg); 
}

.polaroid-images div:nth-child(6n) a
{
	-webkit-transform: rotate(3deg);  
	-moz-transform: rotate(3deg); 
	transform: rotate(3deg); 
}

.polaroid-images div a:hover{
	-webkit-transform: rotate(0deg); 
	-moz-transform: rotate(0deg);
        transform: rotate(0deg);
	-webkit-transform: scale(1.2); 
	-moz-transform: scale(1.2);
        transform: scale(1.2);
	z-index:10;
	-webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
        box-shadow: 0 10px 20px rgba(0,0,0,.7);
	box-shadow: inset 0 0 10px rgba(0, 0, 0, .6);
	overflow: hidden;
}
.polaroid-images {
background-color: #fff;
margin: auto;
padding: auto;


}
*/


/*
.polaroido
{
	background: #ffeecc;
	display: inline;
	//margin: 0 15px 30px;
	height:95%;
	width:95%;
	padding: 10px 10px 10px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
        position:relative;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, .6);
	overflow: hidden;
	-webkit-transform: rotate(-4deg);  
	-moz-transform: rotate(-4deg); 
	transform: rotate(-4deg); 
}

.polaroido2
{
	background: #ffeecc;
	display: inline;
	//margin: 0 15px 30px;
	
	padding: 7px 7px 7px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
        position:relative;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, .6);
	overflow: hidden;
	
}*/

.songsheet {
    /*color: #000;*/
    padding: 20px;
    margin-bottom: 20px;
}

.songsheet:before {}

.songsheet .qw-thecontent {
    /*padding-left: 10%;
	margin-left: 10%;
	background: url(sheet4.png) no-repeat; 
  	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: 100% 100%;
	
	padding-bottom:100px;*/
}

.songsheet .qw-page-title {
    /*padding-top: 70px;
	color: rgba(0, 0, 0, 0.8);
	font-size: 20px;
	font-family: 'Special Elite', cursive;*/
}

.songsheet p {
    /*color: rgba(0, 0, 0, 0.8);
	font-size: 16px;
	font-family: 'Special Elite', cursive;*/
}

.qw-track {
    -o-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -khtml-transition: color 0.5s linear;
    -webkit-transition: color 0.5s linear;
    -ms-transition: color 0.5s linear;
    transition: color 0.5s linear;
}

.qw-track:hover {}

.track-artist {
    float: left;
}

.track {
    padding-left: 20px;
}


/*
@media (min-width: 750px){
.qw-header-fixed {
height: 120px !important;}

}
.qw-header-fixed .qw_site_logo {
height: 100px;
}

}

h1.qw-page-title, h1.qw-moduletitle, .qw-sitetitle {text-transform: none;}
*/

html,
body {
    font-size: 16px;
    line-height: 1.5em;
}

a[href^="mailto:"] {
    color: blue;
}


/* header weg 
#qwLogo {
    display: none;
}

.qw-header-fixed {
    background-color: rgba(10, 10, 10, 1);
    height: 0px;
}

#qwMenuTroggle {
    position: absolute;
}

.qw-menutype1 #qwtoggle li {
    padding-left: 38px;
}

.qw-totalcontainer {
    padding-top: 80px;
}

*/

.artist_inList_bg {
    height: 60px;
    width: 100%;
}

.artist_inList_bg:hover {
    background: rgba(255, 255, 255, .1);
    height: 60px;
    width: 100%;
}

.gc-list-separator {
    background: rgba(255, 255, 255, .4);
    width: 35px;
    border-top: 3px solid green;
    border-right: 3px solid transparent;
    border: none;
    height: 1px;
    width: 100%;
    display: block;
    margin: 0px 0 0px 0;
    clear: both;
    position: relative;
}

h2.track-name {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 24px;
}

.track-artist {
    float: left;
}

.track {
    padding-left: 20px;
}

.gc-artist-name {
    position: absolute;
    bottom: 0;
    padding-left: 10px;
    padding-bottom: 10px;
}

.breadcrumbs {
    font-size: 1.1em;
    color: #fff;
    margin: 0px 0 0 10px;
    position: relative;
    float: left;
}

.gc-head-separator {
    background: rgba(255, 255, 255, .4);
    width: 35px;
    border: none;
    height: 1px;
    width: 100%;
    display: block;
    margin: 0px 0 5px 0;
    clear: both;
    position: relative;
}

.capitalize {
    text-transform: capitalize;
}

.artist-pre a div h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    padding-top: 22px;
    margin: 0px;
}

.artist-pre a:hover div h2 {
    color: #fff;
    padding-top: 22px;
    margin: 0px;
}

.artist-pre .gc-glassbg-white {
    height: 70px;
    text-align: center;
    margin-bottom: 30px;
}

.artist-pre a:hover .gc-glassbg-white {
    height: 70px;
    text-align: center;
    margin-bottom: 30px;
    background: rgba(255, 255, 255, .3);
}

.artist-pre a .img-responsive {
    max-width: 100%;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
}

.artist-pre a:hover .img-responsive {
    transform: scale(1.1);
}

.artist-pic {
    overflow: hidden;
}

.qw-menutype1 #qwtoggle li {
    padding-left: 38px;
    font-family: 'Raleway', sans-serif;
}

.qw-footertext {
    font-family: 'Raleway', sans-serif;
}

.qw-page-subtitle {
    font-family: 'Raleway', sans-serif;
}

a:hover {
    color: #fff !important;
}

.qw-newscarousel-featimage {
    height: 280px;
}

h1.event_title {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

h2.gc_h2 {
    margin: 0px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

input.orgin {
    color: #000;
}

h2.track-name-mob {
    font-family: 'Special Elite', sans-serif;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 0px;
    color: aliceblue;
}

p.artist-name-mob {
    margin: 0px;
    font-family: 'Special Elite', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #89a1b5;
}

.lyrics-mob {
    color: azure;
    font-family: 'Special Elite', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.list-separator-mob {
    background: rgb(41, 41, 41);
    width: 35px;
    border-top: 3px solid green;
    border-right: 3px solid transparent;
    border: none;
    height: 1px;
    width: 100%;
    display: block;
    margin: 0px 0 0px 0;
    clear: both;
    position: relative;
}

.mob {
    background: #000;
}

.hide {
    display: none;
}

#mob {}

#backb {
    color: coral;
    font-family: 'Special Elite', sans-serif;
    font-weight: 400;
    font-size: 18px;
    background: #222;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    border-bottom: 1px solid #666;
    border-top: 1px solid #666;
    z-index: 200;
    padding-top: 5px;
    margin: 0px;
    padding-left: 7px;
}

#head {
    background: #222;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    border-bottom: 1px solid #666;
    border-top: 1px solid #666;
    z-index: 200;
    padding-top: 5px;
    margin: 0px;
    padding-left: 7px;
}

#head h2 {
    color: coral;
    font-family: 'Special Elite', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin: 0px;
}

#head input {
    margin: 0px;
    color: beige;
    margin-bottom: 10px;
    background: #222;
    font-size: 16px;
    font-family: 'Special Elite', sans-serif;
    font-weight: 400;
    padding: 5px;
}

.qw-spacer-30 {
    height: 30px;
    display: block;
    clear: both;
    width: 90%;
}

.qw-spacer-60 {
    height: 60px;
    display: block;
    clear: both;
    width: 90%;
}

#song {
    position: absolute;
}

.home-container {
    padding: 0px !important;
    margin: 0px !important;
}

.gc-thumb {
    width: 100%;
    display: block;
    height: 180px;
    width: 240px;
    background-attachment: initial !important;
    float: left;
    margin-right: 30px;
}

.gc-glassbg-white-home {
    background: rgba(255, 255, 255, .1);
    padding: 10px 20px 10px 20px;
    margin-bottom: 10px;
}

date {
    color: gray;
}

.gc-glassbg-white-home h3 {
    margin: 0px;
    margin-bottom: 5px;
    font-family: 'Raleway', sans-serif;
}

.gc-glassbg-white-home h4 {
    font-family: 'Raleway', sans-serif;
}

.gc-glassbg-white-home a {
    color: gray !important;
}

.gc-glassbg-white-home a:hover {
    color: white !important;
}

.gc-home-separator {
    background: rgba(255, 255, 255, .0);
    width: 35px;
    border: none;
    height: 1px;
    width: 100%;
    display: block;
    margin: 0px 0 5px 0;
    clear: both;
    position: relative;
}

.edate {
    width: 25%;
    display: block;
    height: 220px;
    background-color: #b76430;
    float: left;
    text-align: center;
    color: black;
    padding-top: 20px;
}

.edate-image {
    width: 100%;
    display: block;
    height: 170px;
    background-attachment: initial !important;
}

.edate h3 {
    font-family: 'Playfair Display SC', sans-serif;
    font-size: 120px;
    text-transform: uppercase;
}

.edate h4 {
    font-size: 20px;
    text-transform: uppercase;
}

.breadcrumbs {
    text-transform: lowercase;
}

.gotop {
    display: none;
    font-size: 32px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
}
